<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.unit" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="gross.amount"><Value>总金额</Value>
		<Paragraph class="Default"><Link href="/baanerp/td/glossary/glossary#000106" role="glossary">总金额</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="net.amount"><Value>净额</Value>
		<Paragraph class="Default"><Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="price.unit"><Value>价格单位数量</Value>
		<Paragraph class="Default"><Link href="/baanerp/td/glossary/glossary#PurchaPriceU_td" role="glossary">采购价格单位</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="purchase.unit"><Value>采购单位数量</Value>
		<Paragraph class="Default"><Link href="/baanerp/td/glossary/glossary#PurchaUnit_td" role="glossary">采购单位</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="stock.unit"><Value>库存单位数量</Value>
		<Paragraph class="Default"><Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">库存单位</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="weight"><Value>重量</Value>
		<Paragraph class="Default"><Link href="/baanerp/tc/glossary/glossary#Weight_tc" role="glossary">重量</Link>
		</Paragraph>
	</ListValue>
</OptionList>
